server:
  port: 9777
  manager:
    username: "admin"
    password: "123456"
  file:
    ark-file: "resources/demo.json"
#    ark-file: "resources/config.json"
mysql:
  host: localhost
  port: "3306"
  user: root
  password: "root"
  database: ark-tools